Bug 1444930 - UI: VM reconfigure table needs formatting
Summary: UI: VM reconfigure table needs formatting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Eric Winchell
QA Contact: luke couzens
URL:
Whiteboard: reconfigure:ui
Depends On: 1439669
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 14:47 UTC by Satoe Imaishi
Modified: 2017-05-31 14:58 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439669
Environment:
Last Closed: 2017-05-31 14:58:45 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 14:53:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/8e8d373b0e2fdb5d1446462c1ed44aee7c8e3dd4

commit 8e8d373b0e2fdb5d1446462c1ed44aee7c8e3dd4
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Apr 21 10:47:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 10:23:56 2017 -0400

    Merge pull request #1100 from epwinchell/vm_reconfig_fix
    
    Correct disk table styling
    (cherry picked from commit fdcd253fb82834f4f973ac587d12469fdb981fcd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444930

 app/views/vm_common/_reconfigure.html.haml | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

Comment 3 luke couzens 2017-05-02 10:41:01 UTC
Verified in 5.8.0.12

Comment 5 errata-xmlrpc 2017-05-31 14:58:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.